@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri.eot');
    src: url('../fonts/Calibri.eot') format('embedded-opentype'),
         url('../fonts/Calibri.woff2') format('woff2'),
         url('../fonts/Calibri.woff') format('woff'),
         url('../fonts/Calibri.ttf') format('truetype'),
         url('../fonts/Calibri.svg#Calibri') format('svg');
}

@font-face {
	font-family: 'CalibriBold';
	src: url('../fonts/Calibri Bold.eot');
	src: url('../fonts/Calibri Bold.woff') format('woff'), 
	url('../fonts/Calibri Bold.ttf') format('truetype'),
	 url('../fonts/Calibri Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Calibril';
	src: url('../fonts/Calibril.eot');
	src: url('../fonts/Calibril.woff') format('woff'), 
	url('../fonts/Calibril.ttf') format('truetype'), 
	url('../fonts/Calibril.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Conv-Calibri-Italic';
	src: url('../fonts/Calibri Italic.eot');
	src: url('../fonts/Calibri Italic.woff') format('woff'), 
	url('../fonts/Calibri Italic.ttf') format('truetype'), 
	url('../fonts/Calibri Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_HurmeGeometricSans4-Bold';
	src: url('../fonts/HurmeGeometricSans4 Bold.eot');
	src: url('../fonts/HurmeGeometricSans4 Bold.woff') format('woff'), 
		url('../fonts/HurmeGeometricSans4 Bold.ttf') format('truetype'), 
		url('../fonts/HurmeGeometricSans4 Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_HurmeGeometricSans4SemiBold';
	src: url('../fonts/HurmeGeometricSans4 SemiBold.eot');
	src: url('../fonts/HurmeGeometricSans4 SemiBold.woff') format('woff'), 
		url('../fonts/HurmeGeometricSans4 SemiBold.ttf') format('truetype'), 
		url('../fonts/HurmeGeometricSans4 SemiBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_HurmeGeometricSans4';
	src: url('../fonts/HurmeGeometricSans4.eot');
	src: url('../fonts/HurmeGeometricSans4.woff') format('woff'), 
		url('../fonts/HurmeGeometricSans4.ttf') format('truetype'), 
		url('../fonts/HurmeGeometricSans4.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



body{ padding:0; margin:0; background: url('../img/headbg.jpg')0 0 repeat; font-size: 90%;}
ul{ list-style:none;}
a { text-decoration:none; outline:none;}
body a:hover, body a:focus { color:initial; text-decoration:underline;}
a:focus { outline:none; text-decoration:underline;}
textarea:focus { outline: none;}
input { outline:none !important;}
button, button:focus { outline:none;}
a img { border:none;}
img { border:0px;}
p{ padding:0; margin:0;}
h1, h2, h3, h4, ul, p{ padding:0; margin:0;}
textarea { resize:none;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #fff;}
input:-moz-placeholder, textarea:-moz-placeholder {color: #fff;}
input::-moz-placeholder { opacity:1; outline:none;}
textarea::-moz-placeholder { opacity:1; outline:none;}

.wrapper { width:80%; margin: 0 auto; display: block;  }

.header-sec { float: left; width: 100%; padding: 45px 0; background: #1e242c; }

.head-sec { clear: both; display: table; width: 100%; height: 100%;}
.head-valign { display: table-cell; height: 100%; vertical-align: middle;}
.logo { float: left; margin: 0 0 0 60px;}
.logo img { display: block; margin: 0 auto}
.project-heading { float: right; padding: 12% 12% 0 0; font: 1.5em 'CalibriBold'; color: #fff; text-align: center; text-transform: uppercase; letter-spacing: 3px; line-height: 33px;}

.bg-blue { background: #43b4e3; padding: 38px 1px;}
.bg-blue .row { width: 110%; }
.menu { width: 100%;}
.menu .nav-item { margin-right: 2%; }
.menu .nav-item:last-child { margin-right: 0;}
.menu .nav-link { cursor: pointer; padding: 0 4px 3px !important; border-bottom: 4px solid transparent; font: 0.85em 'CalibriBold'; color: #fff!important; text-transform: uppercase; opacity: 1; letter-spacing: 1px;}
.menu li a.active, .menu li a:hover, .menu li a:focus { border-bottom: 4px solid #fff;}

.embed-responsive { float: left; width: 100%; height: 540px;}
.video-sec { float: left; width: 100%; position: relative;}
.plaicon { position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 1; width: 100%; height: 100%; }
.plaicon span { display: table; height: 100%; margin: 0 auto;}
.plaicon span a { display: table-cell; vertical-align: middle;}

.video-sec img { display: block; margin: 0 auto;}
.about-link-coomera { float: left; width: 100%; padding: 40px 0; }
.link-commera-heading { float: left; width: 100%;}
.link-commera-heading h2 { float: left; width: 100%; margin:0 0 5px; font: 45px 'Calibri'; color: #000; text-align: center; line-height: 57px;}
.link-commera-heading h3 { float: left; width: 100%; margin:0 0 40px; font: 45px  'CalibriBold'; color: #000; text-align: center; text-transform: uppercase;}



.the-opportunity { float: left; width: 100%; margin:0 0 20px;}
.main-heading { position: relative; float: left; width: 100%; padding: 50px 0 35px; font: 39px 'CalibriBold'; color: #1e242c; text-align: center; text-transform: uppercase; background: url('../img/green-dote.jpg')center 0 no-repeat; letter-spacing: 3px;}
.para { float: left; width: 100%; margin:0 0 35px; font: 23px 'Conv_Calibril'; color: #000;}
.para span { font-family: 'CalibriBold'; text-transform: uppercase; line-height: 28px;}


.siteimg { float: left; width: 100%;}
.siteimg img { display: block; margin: 0 auto;}
.sitethumb { float:left; width: 100%; padding: 40px 0; }

.sitetumg { float: left; width: 100%; margin:0 0 30px; }


.future-list { float: left; width: 100%;}
.second-heading { float: left; width: 100%; margin: 0 0 7px; font: 29px 'CalibriBold'; color: #000;}
.future-list { float: left; width: 100%;}
.future-list ul { float: left; width: 100%; margin: 0 0 30px;}
.future-list ul li { float: left; width: 100%; margin: 0 0 7px; padding: 0 0 0 25px; background: url('../img/blackdote.png')0 12px no-repeat; font: 26px 'CalibriBold'; color: #000; line-height: 33px;}


img.graph { display: block; max-width: 100%; }
.industry { float: left; width: 100%; padding: 100px 0 40px; display: none; }
.industry ul { float: left; width: 26%; padding: 0 20px 0 0; }
.industry ul.industries { float: right; width: 27%; padding: 0 0 0 30px; text-align: right;}
.industry ul li {  float: left; width: 100%; font: 28px 'Conv_Calibril'; color: #000;}

.snap-1 { position: relative; margin:-30px 0 70px; }

.snap-2 { position: relative; margin: 0 0 80px; }

.snap-3 { position: relative; margin:-10px 0 55px;}

.snap-4 { position: relative; margin: 0 0 35px; }

.snap-5 { position: relative; margin: 0 0 47px; }

.snap-6 { position: relative; margin: -30px 0 305px; }

.snap-7 { position: relative; margin: 0 0 47px; }


.snap-7 { position: relative; margin: 0 0 47px; }


.sourcelink  { clear: both; float: left; margin: 0 0 60px; font: 20px 'Conv_Calibril'; color: #000;}


.location-map { float: left; width: 100%; margin: 0 0 50px;}
/*.location-map #map { height: 700px;}*/
.location-map img { display: block; margin: 0 auto;}


.locationimg { float: left; width: 100%;}
.locationimg img { display: block; margin: 0 auto;}


.travel-distance { float: left; width: 100%; padding: 35px 0 50px; }
.travel-list { float: left; width: 100%; padding: 20px; background: #3eb4e5;}
.travel-list h2 { float: left; width: 100%; margin: 0 0 10px; font: 29px 'CalibriBold'; color: #fff;}
.travel-list ul { float: left; width: 50%;}
.travel-list ul:last-child { float: right; padding: 0 0 0 40px;}
.travel-list ul li { float: left; width: 100%; margin: 0 0 5px; padding: 0 0 0 24px; background: url('../img/wh-dote.jpg')0 17px no-repeat; font: 27px 'CalibriBold'; color: #fff; line-height: 43px ;}
.travel-list ul li:last-child { margin: 0;}

.bright-future { float:left; width: 100%;}
#zoning { float: left; width: 100%;}
.download-site-plan { float: left; width: 100%;}
.download-site-plan a img { display: block; margin: 0 auto 10px;}
.download-site-plan a { display: inline-block; margin: 0 110px 0 0; font: 25px 'CalibriBold'; color: #00aeef; text-align: center; text-decoration: underline;}
.download-site-plan a:last-child { margin: 0;}
.download-site-plan a:hover, .download-site-plan a:focus { color: #00aeef;}
.phase-sec { float: left; width: 100%; margin: -110px 0 0;}
.phase-sec img { display: block; margin: 0 auto;}
.stay-connect { float: left; width: 100%; padding: 5px 0 50px;}


.connect-map { float: left; width: 100%;}
.connect-map img { display: block; margin: 0 auto;}
.legend { float: left; width: 100%; padding: 20px 0; background: #1c242b;}
.legend h2{ float: left; width: 100%; margin: 0 0 13px; font: 25px 'CalibriBold'; color: #fff; text-transform: uppercase;}

.legend-link { float: left; width: 100%;}
.legend-link li { position: relative; float: left; width: 100%; padding: 0 0 0 32px; margin: 0 0 4px; font: 21px 'Conv_HurmeGeometricSans4'; color: #fff; line-height: 28px;}
.legend-link li span { position: absolute; left: 0; top: 0; display: inline-block;}
.legend-link li a { color: #fff;}
.legend-link li a img { display: inline-block; margin: 0 10px 0 0; vertical-align: middle;}
.legend-link li:last-child { margin: 0;}

.sales-sec { float: left; width: 100%; padding: 30px 0 40px;}

.salespro .para span { text-transform: none;}

.register { float: left; width: 100%; padding: 50px 0; background: #ececed;}
.register h2 { float: left; width: 100%; margin: 0 0 55px; font: 30px 'CalibriBold'; color: #000; text-transform: uppercase;}
.register h2 span { display: block; font-family: 'Conv-Calibri-Italic'; text-transform: none;}

.register ul { float: left; width: 100%;}
.register ul li { float: left; width: 100%; margin: 0 0 40px;}
.register ul li:last-child { margin: 0;}
.register ul li label { float: left; width: 100%; margin: 0 0 10px; font: 25px 'Calibri'; color: #000;}
.register ul li input { float: left; width: 100%; padding: 30px 20px; background: #fff; border: 1px solid #1c242b; font: 30px 'Calibri'; color: #99999b;}

.register ul li input::-webkit-input-placeholder, .register ul li textarea::-webkit-input-placeholder { color: #99999b;}
.register ul li input:-moz-placeholder, .register ul li textarea:-moz-placeholder {color: #99999b;}


.register ul li input.name { float: left; width: 49%;}
.register ul li input.last-name { float:right;}
.register ul li input.submit { float: right; width: 49%; cursor: pointer; background: #6fbe4a; border: 1px solid transparent; font: 30px 'CalibriBold'; color: #fff; text-align: center; text-transform: uppercase;}



footer { float: left; width: 100%; padding: 40px 0 30px; margin-bottom: 2em}
.furtherinfo { float: left; width: 440px;}
.furtherinfo h2 { float: left; width: 100%; margin: 0 0 40px; font: 25px 'CalibriBold'; color: #000;}
.furtherinfo h3 { float: left; width: 100%; margin: 0 0 40px; font: 25px 'Conv_Calibril'; color: #000;}
.exp-interest { float: right; font: 32px 'CalibriBold'; color: #00aeef; text-align: center; text-decoration: underline;}
.exp-interest img { display: block; margin: 0 auto;}
.exp-interest:hover, .exp-interest:focus { color: #00aeef; text-decoration: none;}

.address { float: left; width: 100%; padding: 5px 0; border-right:1px solid #000;}
.address li { float: left; width: 100%; margin: 0 0 8px; font: 25px 'CalibriBold'; color: #000;}
.address li:last-child { margin: 0;}
.address li a { color: #000;}

.address-detail { float: left; width: 100%; margin: 40px 0; font: 25px 'Conv_Calibril'; color: #000;}
.cbrn { float: right; font: 70px 'Conv_HurmeGeometricSans4-Bold'; color: #006f51; text-transform: uppercase; line-height: 100px;} 
.cbrn:hover, .cbrn:focus { color: #006f51; text-decoration: none;}
.info-memorandum { float: left; width: 100%; margin: 0 0 40px; padding: 0 60px;}
.info-memorandum .exp-interest { float: left;}
.polar { float: right;}


.copy { float: left; width: 100%; font: 17px 'Calibri'; color: #000; text-align: center;}
.copy span { font-family: 'CalibriBold'; color: #000;}
.copy a { color: #000;}



#elevator_item {
width: 60px;
height: 100px;
position: fixed;
right: 15px;
bottom: 10px;
-webkit-transition: opacity .4s ease-in-out;
-moz-transition: opacity .4s ease-in-out;
-o-transition: opacity .4s ease-in-out;
opacity: 1;
z-index: 100020;
display: none;
}
#elevator_item.off {
opacity: 0;
visibility: hidden
}
#elevator {
display: block;
width: 60px;
height: 50px;
background: url('../img/icon_top.png') center center no-repeat;
background-color: #444;
background-color: rgba(0,0,0,.6);
border-radius: 2px;
box-shadow: 0 1px 3px rgba(0,0,0,.2);
cursor: pointer;
margin-bottom: 10px
}

/*Privacy*/
.the-opportunity { margin: 0 0 10px;}
.infolink { float: left; width: 100%;}
.infolink li { position: relative; float: left; width: 100%; margin: 0 0 10px; padding: 0 0 0 20px;}
.infolink li span { position: absolute; left: 0; top: 0; vertical-align: top;}
.infolink li a { float: left; width: 100%; overflow-wrap: break-word; font: 17px 'Calibri'; color: #000;}

.infolink li:last-child { margin: 0;}

.wrapper { position: relative; margin-top: 2em; }

/* Make everything have a white background so you can read it */
.wrapper,
.about-link-coomera,
.sitethumb,
.travel-distance,
.bright-future,
#zoning,
.stay-connect,
.sales-sec,
#saleprocess,
footer
{
	background-color: white;
}

.about-link-coomera,
.sitethumb,
.travel-distance,
.bright-future,
#zoning,
.stay-connect,
.sales-sec,
#saleprocess,
footer
{
	padding-left: 5em;
	padding-right: 5em;
	background-color: white;
}

.siteimg, .locationimg, .phase-sec, .connect-map
{
	background-color: white;
}

/* Add border down page */
.header-sec,
.video-sec,
#theopportunity,
.siteimg,
.sitethumb,
.locationimg,
.travel-distance,
.bright-future,
#zoning,
.phase-sec,
#connectivity,
.connect-map,
.legend,
.sales-sec,
#saleprocess,
#registeryourinterest,
footer,
nav
{
	/* box-shadow: 0 0 20px 0 rgba(255, 255, 255, 0.8); */ /* Jokes */
	box-shadow: none;
}
.nopad { padding: 0; }
.nomarg { margin: 0; }
.navbar-toggler { margin-left: 15px; }

video {max-width: 100%; margin-bottom: -1em; padding: 0 14%; background-color: white; }
.validation { clear: both; color: red; font-size: 1.4em;}
.win.validation { color: #079B1C; font-size: 1.75em; padding-bottom: 1em; }